Bug 91693 - alternatives manpage does not detail --config switch
alternatives manpage does not detail --config switch
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: chkconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-27 06:20 EDT by Scott R. Godin
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.3.14-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 16:37:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott R. Godin 2003-05-27 06:20:53 EDT
Description of problem:
the manpage for alternatives lists the --config switch but does not go on to
detail it later

Version-Release number of selected component (if applicable):
$ rpm -qf /usr/sbin/alternatives
chkconfig-1.3.6-3

How reproducible:
man alternatives
    
Actual results:
passing mention of --config

Expected results:
further details

Additional info:
none
Comment 1 Bill Nottingham 2005-02-02 16:37:46 EST
It's actually mentioned in a separate section. A blurb is added to the
options section in 1.3.14-1.

Note You need to log in before you can comment on or make changes to this bug.